CVE-2014-9041CVE-2014-9041

Affected configuration(s):

cpe:/a:owncloud:owncloud:5.0.0
cpe:/a:owncloud:owncloud:5.0.1
cpe:/a:owncloud:owncloud:5.0.2
cpe:/a:owncloud:owncloud:5.0.3
cpe:/a:owncloud:owncloud:5.0.4
cpe:/a:owncloud:owncloud:5.0.5
cpe:/a:owncloud:owncloud:5.0.6
cpe:/a:owncloud:owncloud:5.0.7
cpe:/a:owncloud:owncloud:5.0.8
cpe:/a:owncloud:owncloud:5.0.9
cpe:/a:owncloud:owncloud:5.0.10
cpe:/a:owncloud:owncloud:5.0.11
cpe:/a:owncloud:owncloud:5.0.12
cpe:/a:owncloud:owncloud:5.0.13
cpe:/a:owncloud:owncloud:5.0.14
cpe:/a:owncloud:owncloud:5.0.14:a
cpe:/a:owncloud:owncloud:5.0.15
cpe:/a:owncloud:owncloud:5.0.16
cpe:/a:owncloud:owncloud:5.0.17
cpe:/a:owncloud:owncloud:6.0.0
cpe:/a:owncloud:owncloud:6.0.1
cpe:/a:owncloud:owncloud:6.0.2
cpe:/a:owncloud:owncloud:6.0.3
cpe:/a:owncloud:owncloud:6.0.4
cpe:/a:owncloud:owncloud:6.0.5
cpe:/a:owncloud:owncloud:7.0.0
cpe:/a:owncloud:owncloud:7.0.1
cpe:/a:owncloud:owncloud:7.0.2

Date published: 2015-02-04T13:59:01.527-05:00

Date last modified: 2015-02-05T09:19:27.143-05:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://owncloud.org/security/advisory/?id=oc-sa-2014-027

Summary: The import functionality in the bookmarks application in ownCloud server before 5.0.18, 6.x before 6.0.6, and 7.x before 7.0.3 does not validate CSRF tokens, which allow remote attackers to conduct CSRF attacks.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.